<?xml version="1.0" encoding="UTF-8"?>
<project version="4">
  <component name="SshConfigs">
    <configs>
      <sshConfig authType="PASSWORD" host="202.121.181.105" id="c6e15943-2254-444f-b3d9-b51dcf0211e4" port="224" nameFormat="DESCRIPTIVE" username="zhanggefan" useOpenSSHConfig="true" />
    </configs>
  </component>
</project>